<?php
/*
Information about mapping:
http://kb.wpbakery.com/index.php?title=Mapping_Params&codekitCB=402544430.629059
*/

add_action( 'after_setup_theme', 'btnsx_vc_compatibility' );
function btnsx_vc_compatibility() {
	include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
	//check if visual composer is enabled
	if ( function_exists( "vc_map" ) ) {
		include_once( plugin_dir_path( __FILE__ ) . '/map/btnsx.php' );
	}
}

?>